## rust-unicode-id 0.3.6

=== debian/changelog ===
rust-unicode-id (0.3.6-1) unstable; urgency=medium

  * Package unicode-id 0.3.6 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 18 Nov 2025 20:36:20 +0100
