=== debian/control ===
Source: rust-unicode-id
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.17) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-id]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-id
Homepage: https://github.com/Boshen/unicode-id
X-Cargo-Crate: unicode-id

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-id-dev is very long, consider overriding

Package: librust-unicode-id-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-id+bench-dev (= ${binary:Version}),
 librust-unicode-id+default-dev (= ${binary:Version}),
 librust-unicode-id+no-std-dev (= ${binary:Version}),
 librust-unicode-id-0-dev (= ${binary:Version}),
 librust-unicode-id-0+bench-dev (= ${binary:Version}),
 librust-unicode-id-0+default-dev (= ${binary:Version}),
 librust-unicode-id-0+no-std-dev (= ${binary:Version}),
 librust-unicode-id-0.3-dev (= ${binary:Version}),
 librust-unicode-id-0.3+bench-dev (= ${binary:Version}),
 librust-unicode-id-0.3+default-dev (= ${binary:Version}),
 librust-unicode-id-0.3+no-std-dev (= ${binary:Version}),
 librust-unicode-id-0.3.6-dev (= ${binary:Version}),
 librust-unicode-id-0.3.6+bench-dev (= ${binary:Version}),
 librust-unicode-id-0.3.6+default-dev (= ${binary:Version}),
 librust-unicode-id-0.3.6+no-std-dev (= ${binary:Version})
Description: Determine whether characters have the ID_Start or ID_Continue properties according to Unicode Standard Annex #31 - Rust source code
 Source code for Debianized Rust crate "unicode-id"
