=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-id 0.3.6 --all-targets --all-features
Features: test-name=rust-unicode-id:@
Depends: dh-cargo (>= 31), rustc (>= 1.17), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-id 0.3.6 --all-targets --no-default-features --features bench
Features: test-name=librust-unicode-id-dev:bench
Depends: dh-cargo (>= 31), rustc (>= 1.17), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-id 0.3.6 --all-targets
Features: test-name=librust-unicode-id-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.17), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-id 0.3.6 --all-targets --no-default-features --features no_std
Features: test-name=librust-unicode-id-dev:no_std
Depends: dh-cargo (>= 31), rustc (>= 1.17), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-id 0.3.6 --all-targets --no-default-features
Features: test-name=librust-unicode-id-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.17), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
